
/* Class = "NSBox"; title = "Box"; ObjectID = "8"; */
"8.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Vink dit vakje aan om iCalamus naar updates te zoeken bij elke programmastart."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Vink dit vakje aan om iCalamus naar updates te zoeken bij elke programmastart.";

/* Class = "NSTextField"; ibShadowedToolTip = "Datum en tijd van laatste controle."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Datum en tijd van laatste controle.";

/* Class = "NSButton"; ibShadowedToolTip = "Start automatische update controle."; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Start automatische update controle.";

/* Class = "NSButtonCell"; title = "Zoek automatisch naar nieuwe versies"; ObjectID = "29"; */
"29.title" = "Zoek automatisch naar nieuwe versies";

/* Class = "NSTextFieldCell"; title = "#Laatste zoekdatum#"; ObjectID = "30"; */
"30.title" = "#Laatste zoekdatum#";

/* Class = "NSTextFieldCell"; title = "Laatste controle:"; ObjectID = "31"; */
"31.title" = "Laatste controle:";

/* Class = "NSButtonCell"; title = "Controleer nu op updates"; ObjectID = "32"; */
"32.title" = "Zoek nu naar updates";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "42"; */
"42.ibShadowedIsNilPlaceholder" = "-";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "-"; ObjectID = "42"; */
"42.ibShadowedNoSelectionPlaceholder" = "-";

/* Class = "BindingConnection"; ibShadowedNotApplicablePlaceholder = "-"; ObjectID = "42"; */
"42.ibShadowedNotApplicablePlaceholder" = "-";

/* Class = "NSButton"; ibShadowedToolTip = "Activeer deze optie om iCalamus ook op betarelease-updates te laten controleren."; ObjectID = "0gV-j0-QyE"; */
"0gV-j0-QyE.ibShadowedToolTip" = "Activeer deze optie om iCalamus ook op betarelease-updates te laten controleren.";

/* Class = "NSButtonCell"; title = "Controleer oop op betareleases"; ObjectID = "PK6-gB-QP8"; */
"PK6-gB-QP8.title" = "Zoek ook naar betareleases";

/* Class = "NSButtonCell"; title = "Also check for (paid) upgrade versions"; ObjectID = "6IV-Kl-qdH"; */
"6IV-Kl-qdH.title" = "Zoek ook naar (betaalde) upgrades";

/* Class = "NSButton"; ibShadowedToolTip = "Check this button to let iCalamus check for (paid) upgrade versions, too."; ObjectID = "GaS-a4-lpR"; */
"GaS-a4-lpR.ibShadowedToolTip" = "Activeer deze optie om iCalamus ook op (betaalde) upgrades te laten controleren.";
